* {margin: 0;padding: 0;-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-touch-callout: none;}
a, a:link, a:visited, a:hover, a:active {color: #223c9c;}
a:link {text-decoration: none;}
html {width: 100%;}
body {max-width: 640px;min-width: 320px;width: 100%;margin: 0 auto;font: 14px/1.5 "Microsoft Yahei";color: #213c9c;background: #FFF;-webkit-text-size-adjust: none;-webkit-user-select: none;}
body:before {content: "";width: 100%;height: 50px;display: block;}
img {border: 0px;}
em {font-style: normal;}
/*h1, h2, h3, h4, h5, h6, h7 {font-size: 14px;}*/
h1{font-size:1.2em;}
h2{font-size:1.1em;}
h3{font-size:1em;}
ul, ol {list-style-type: none;}
input, button, select, textarea {outline: none;font-family: "Microsoft Yahei";font-size: 16px;}
table {border-collapse: collapse;border-spacing: 0;}
.hidden {display: none;}
.clearFix:after {content: "";display: block;clear: both;width: 100%;height: 0;line-height: 0;font-size: 0;}
.layout {position: fixed;width: 100%;height: 100%;left: 0;top: 0;z-index: 98;background: #000;opacity: 1;display: none;}
.loadingData {border: 1px dotted #4159b3;background: #fff;color: #5c5c5c;border-radius: 5px;}
.relLink {width: 96%;height: 60px;margin: 0 auto 20px;box-shadow: 0 0 0 1px #999 inset;border-radius: 5px;position: relative;overflow: hidden;}
.relLink ul li {padding: 5px;}
.relLink .r, .relLink .l {width: 50%;height: 40px;line-height: 40px;text-align: center;color: #4159b3;}
.relLink .r {position: absolute;right: 0;top: 0;border-left: 1px solid #999;}
.relLink a {color: #666;display:inline-block;width:80%;vertical-align:middle; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.relLink .hover a {background: #ddd;color: #FFF;}
.baiduMap {width: 96%;margin: 0 auto;}
.BMap_bubble_title a {background: #4159b3;color: #fff;}
.navBarLv_0 .slide {background: -webkit-linear-gradient(top,#5374f0 0%,#4159b3 100%) !important;background: -moz-linear-gradient(top,#5374f0 0%,#4159b3 100%) !important;}
.navBarLv_0 dd a {border-left: 1px solid #6b8afe;border-right: 1px solid #0232e5;}
.wrapper {width: 100%;}
.header {width: 100%;height: 50px;position: fixed;z-index: 1000;top: 0px;left: 0px;}
.header_c {max-width: 640px;min-width: 320px;height: 50px;margin: 0px auto;background: -webkit-linear-gradient(top,#5a7dff 0%,#4159b3 100%);background: -moz-linear-gradient(top,#5a7dff 0%,#4159b3 100%);position: relative;}
.header .logo {width: 70%;float: left;}
.header .logo img {height: 40px;padding-top: 1.2%;padding-left: 8px;}
.nav {float: right;position: relative;}
.nav p {width: 50px;height: 50px;background: #006831;background: -webkit-linear-gradient(top,#ffd36a 0%,#b39141 100%);background: -moz-linear-gradient(top,#ffd36a 0%,#b39141 100%);}
.nav p.hover {background: #013360;}
.nav p:before {content: "";width: 30px;height: 25px;display: block;position: absolute;right: 10px;top: 14px;background: url(../images/imginit/icon.png) no-repeat left top;background-size: 115px;}
.nav ul {display: none;width: 90px;position: absolute;z-index: 100;top: 50px;right: 0px;background: #4159b3;}
.nav p.cur {}
.nav li {width: 100%;text-align: center;border-bottom: 1px solid #1939b2;}
.nav li.hover {background: #fbcf68;}
.nav .cur a {color: #cca74e;}
.nav li a {display: block;width: 100%;height: 30px;line-height: 30px;color: #fff;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;text-transform: uppercase;}
.inav {width: 94%;padding: 0% 3%;margin-top: 3%;}
.inav ul {width: 100%;}
.inav li {width: 25%;float: left;}
.inav li.hover {margin-top: -2px;}
.inav li a {width: 100%;text-align: center;font-weight: 700;padding: 25px 0px 15px;display: block;color: #4159b3;font-size: 12px;background-size: 85px;text-transform: uppercase;}
.inav li span {width: 60px;height: 60px;margin: 0px auto;display: block;background: url(../images/imginit/nav.png) no-repeat left center;background-size: 285px;}
.inav li:nth-child(1) span {background-position: 2px center;}
.inav li:nth-child(2) span {background-position: -72px center;}
.inav li:nth-child(3) span {background-position: -148px center;}
.inav li:nth-child(4) span {background-position: -223px center;}
.banner {}
.banner img {width: 100%;display: block;}
.welcome {width: 100%;position: relative;text-align: left;}
.welcome p, .welcome .firstdiv {color: #fff;position: absolute;top: -14px;left: 0px;width: 60%;height: 28px;border-radius: 20px;background: -webkit-linear-gradient(top,#5172ec 0%,#4159b3 100%);background: -moz-linear-gradient(top,#5172ec 0%,#4159b3 100%);text-align: center;overflow: hidden;font-size: 14px;line-height: 13px;margin-left: 15%;padding: 0 5%;}
.welcome p a, .welcome .firstdiv span {color: #fece0b;background: url(../images/imginit/img.png) left center no-repeat;background-size: 20px;display: block;height: 28px;line-height: 28px;padding-left: 20px;font-size: 17px;}
.tit {line-height: 20px;border-bottom: 1px solid #99a5d2;height: 30px;}
.tit img, .tit h2 {width: 270px;position: absolute;top: -23px;left: 50%;margin-left: -135px;z-index: 2;overflow:hidden;}
.tit h2 {top: -3px;text-align: center;color: #fff;background: url(../images/imginit/tit.png) center no-repeat;background-size: 170px;height: 34px;line-height: 36px;}
.tit h2 span {top: -3px;text-align: center;color: #ffb400;font-family: "Arial";font-weight: normal;font-size: 12px;}
.tit h2 i {font-style: normal;text-transform: uppercase;}
.tit a {float: right;color: #fff;}
.tit_long h2 {background: url(../images/imginit/tit_03.png) repeat-x;height: 40px;border-radius: 25px;overflow: hidden;}
.mo {padding: 1%;display: block;margin: 0 auto;width: 96%;text-align: center;color: #4159b3 !important;border-radius: 5px;background: #dee4f2;}
.iabout, .ipro {position: relative;margin: 5% 0 12%;}
.iabout {background: #fff;margin: 5% 0;}
.ipro {margin-bottom: 5%;}
.iabout .tod {width: 94%;padding: 5% 3% 3%;line-height: 24px;}
.iabout .tod a {color: #007d00;}
.iabout .tod img {width: 120px;position: absolute;top: 0;left: 0;z-index: 2;}
.iabout .tod .img {position: relative;width: 120px;height: 92px;float: left;margin-right: 15px;}
.iabout .tod .img:after {content: "";width: 120px;height: 92px;display: block;position: absolute;right: -7px;bottom: -7px;background: #4059b4;z-index: 1;}
.prolist {width: 94%;padding: 1% 3% 2%;}
.prolist .current {background: #bd9a47;color: #fff;}
.prolist a {background: -webkit-linear-gradient(top,#5a7dff 0%,#4159b3 100%);background: -moz-linear-gradient(top,#5a7dff 0%,#4159b3 100%);width: 45.33%;height: 30px;display: inline-block;margin: 2% 2%;line-height: 30px;text-align: center;color: #fbcf68;border-radius: 5px;box-shadow: 0 1px 1px 0px #e5e5e5;background: -webkit-linear-gradient(top,#5172ec 0%,#4159b3 100%);background: linear-gradient(top,#5172ec 0%,#4159b3 100%);overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.prolist a.hover {margin-top: -2px;}
.ipro .tod {width: 100%;padding-bottom: 5%;}
.ipro .tod li {width: 29%;float: left;margin: 3% 0% 0% 3%;height: 132px;overflow: hidden;}
.ipro .tod li a {width: 100%;display: block;}
.ipro .tod li img {width: 100%;display: block;}
.ipro .tod li h2 {font-size:1.1em;width: 100%;padding: 1px;text-align: center;height: 24px;line-height: 24px;color: #fff;background: #4059b4;font-weight: normal;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
.ipro .tod li.hover img {border-color: #ffb400;}
.inews {position: relative;margin: 0% 0 6%;}
.inews .tod {width: 94%;padding: 3% 3% 0%;}
.inews li {width: 96%;height: 55px;text-overflow: ellipsis;overflow: hidden;padding: 2%;margin-bottom: 3%;border-bottom: 1px solid #e2e2e2;background: #fff;}
.inews li.hover h2 {color: #ffb400;}
.inews li a {width: 100%;display: block;}
.inews li img {float: left;width: 80px;height: 60px;margin-right: 10px;border-radius: 15px;}
.inews li h2 {color: #223c9c;font-size: 14px;font-weight: bold;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
.inews li p {color: #666666;line-height: 18px;font-size: 12px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.inews li a span{color:#555;}
.mobilewutu li {height: 120px;}
.mobilewutu li img {width: 30%;height: 120px;}
.goTop {position: relative;width: 100%;height: 20px;line-height: 20px;}
.goTop:before {width: 100%;height: 1px;display: block;content: "\20";position: absolute;left: 0;top: 50%;background: #006b16;}
.goTop a {width: 40px;height: 20px;background: #006b16;color: #fff;position: absolute;top: 0px;left: 50%;margin-left: -20px;text-align: center;border-radius: 5px;}
footer {text-align: center;width: 94%;padding: 3% 2% 8% 3%;}
footer a {color: #000;}
.navBarLv_0 dd a:before {background: url(../images/imginit/icon.png) no-repeat bottom left !important;background-size: 100px !important;}
.navBarLv_0 dd:nth-child(5) a:before {background-position: -52px -22px !important;}
.navBarLv_0 dd:nth-child(2) a:before {background-position: 2px -22px !important;}
.navBarLv_0 dd:nth-child(3) a:before {background-position: -79px -22px !important;}
.navBarLv_0 dd:nth-child(4) a:before {background-position: -25px -22px !important;}
.sitepath {width: 100%;line-height: 40px;}
.sitepath .prolist {display: none;}
.showPanel {width: 100%;height: 40px;border-bottom: 1px solid #4159b3;height: 40px;text-transform: uppercase;}
.showPanel h2 {width: 60%;color: #223c9c;font-size: 16px;font-weight: bold;padding-left: 7px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.showPanel p {width: 110px;text-align: center;float: right;border-left: 1px solid #4159b3;color: #223c9c;font-size: 13px;}
.listPro {width: 100%;}
.listPro .list {width: 100%;padding: 2% 0;overflow: hidden;}
.listPro li {float: left;width: 45.2%;margin: 0 0 3% 3%;}
.listPro li.hover img {border-color: #ffb400;}
.listPro li a {width: 100%;}
.listPro li img {width: 100%;display: block;border: 2px solid #4159b3;}
.listPro li h2 {font-size:1.1em; width: 100%;padding: 1px;text-align: center;height: 30px;line-height: 30px;color: #4159b3;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

/*
.listNews {padding: 8px;font-size: 1.2em;}
.listNews li {width: 96%;height: 60px;padding: 2%;margin-bottom: 3%;border-bottom: 1px solid #e2e2e2;background: #fff;}
.listNews li.hover h2 {color: #ffb400;}
.listNews li a {width: 100%;display: block;}
.listNews li img {float: left;width: 80px;height: 60px;margin-right: 10px;border-radius: 15px;}
.listNews li h2 {color: #1939b2;font-size: 14px;font-weight: bold;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.listNews li p {color: #666666;line-height: 18px;font-size: 12px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.listNews dd h3 {font-size: 1em;}
*/

/*手机版相关文章*/
.list-article-bottom,.listNews{margin:10px;}
.list-article-bottom .title{height:2em;line-height:180%;border-bottom:1px solid #ccc;}
.list-article-bottom ul,.listNews dl{margin-top:10px;}
.list-article-bottom ul li,.listNews dl dd{border:1px dashed #4159b3;border-radius:5px;padding:3px; margin-bottom:10px;}
.list-article-bottom ul li p,.listNews dl dd p{color:#555;}

.showInfo h1 {color: #4159b3;}
.pager {display: block;width: 100%;height: auto;padding: 25px 0 5px;text-align: center;clear: both;margin-bottom: 5px;}
.pager .current {background: #0090c5;border-color: #0090c5;color: #FFF;}
.pager span, .pager a {display: inline-block;border: 1px solid #eee;color: #666;background: #f3f3f3;height: 24px;line-height: 24px;padding: 0px 5px;text-decoration: none;margin: 0 2px;}
.pager a:hover {background: #1e45a2;border-color: #1e45a2;color: #fff;text-decoration: none;}
.pager .cur {background: #1e45a2;border-color: #1e45a2;font-weight: bold;color: #FFF;}
.pager span.dot {background: #1e45a2;border-color: #0a6c00;font-weight: bold;color: #FFF;}
.page5 {margin: 3px;padding: 3px;text-align: center;}
.page5 a, .page5 b, .page5 span {margin: 2px;color: #2b4284;font-size: 14px;text-decoration: none;border: 1px #2b4284 solid;border-radius: 2px;display: inline-block;padding: 5px 18px;}
.page5 b, .page5 a:hover {color: white;background: #2b4284;}
.page5 span {border: 0px;}
